Unable to install cIOS from Backup Launcher 0.3 gamma

Discussion in 'Wii - Backup Loaders' started by golfrato, Aug 24, 2009.

  1. golfrato
    OP

    Newcomer golfrato Newbie

    Joined:
    Aug 23, 2009
    Messages:
    4
    Country:
    Brazil
    Hi,
    My Wii version is 4.1 U and succesfully installed bannerbomb aad1f_v108 and HackMii Installer v0.3. I install the Backup Launcher 0.3 gamma from my homebrew channel and the cIOS app downloaded properly from internet but dont install, the Backup Launcher works fine, but without the cIOS is useless. What is the best solution to play backup games with my configuration, I have to downgrade my cIOS ou system update? There is another backup launcher like neogamma compatible cIOS to my Wii version? The cIOS version from Backup Laucher gamma is IOS36.
    I really appreciate any help.
     
  2. leemufc

    Member leemufc GBAtemp Regular

    Joined:
    Oct 19, 2008
    Messages:
    142
    Location:
    busby land
    Country:
    United Kingdom
  3. dsfanatic5

    Member dsfanatic5 Team ICO Freak

    Joined:
    Mar 15, 2009
    Messages:
    762
    Country:
    United States
    If you're talking about the cIOSrev_14 installer, make sure you rename the ciosrev14.dol to boot.dol, and place it in your apps folder on your sd card.
     
  4. golfrato
    OP

    Newcomer golfrato Newbie

    Joined:
    Aug 23, 2009
    Messages:
    4
    Country:
    Brazil
    Dear friends, after follow the instruction @ http://gbatemp.net/index.php?showtopic=144835 and installed the Backup Launcher NeoGamma everything was flawless and I was able to launch a backup game with success. Thank you guys for help me.
     

Share This Page